<?php
define(PATH_TO_SERVISE, '/monit2_task_ne_test/');
define(ORDER_FILE_PATH, $_SERVER['DOCUMENT_ROOT'].PATH_TO_SERVISE."ElitFiles/");
define(CLIENT_ID, 74);
define(CHECK_TIME_OUT, 120);
define(SESSION_TIME_OUT, 2);

